Package twisted :: Package protocols :: Module smtp :: Class SMTPClientError

[frames | no frames]

## Class SMTPClientError

    Exception --+
                |
        SMTPError --+
                    |
                   SMTPClientError

Known Subclasses:
  `SMTPConnectError`, `SMTPDeliveryError`, `SMTPProtocolError`

Method Summary
| `__init__(self, code, resp, log, addresses)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:07:44 2004 | http://epydoc.sf.net